﻿/* 0 BASIC TAGS */

table {
	font-size: 1em;
}

.nextPrevButtons
{
	cursor: HAND;   
}
.CursorPointer
{
	cursor: pointer;   
}

.CursorNone
{
	cursor: help;   
}

.commandButton
{
	cursor: HAND;
}

h1, h2, h3, h4 {
	margin: 0;
	font-family: arial, tahoma, helvetica, sans-serif;
	color:#0b5086;	
}

p {
	line-height: 1.6em;
}

hr {
	border: 0;
	border-top: 1px solid #bababa;
	height: 1px;
}

a {
	text-decoration: none;
	color: blue;
}

a:visited {
	color: blue;
}

a:hover {
	text-decoration: underline;
	color: blue;
}

a:active {
	color: blue;
}

body {
	background-color: #ffffff;
	background-image: url(images/pass.jpg);
	background-repeat:repeat;
	height:7px;		
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 1.0em;
	color: black;
}

img {
	border-width: 0;
}

/* 1 HEADER */

.header {
	background-image: url(Images/header.gif);
	background-repeat: no-repeat;
	position: relative;
	width: 760px;
	height: 81px;
	margin-left: auto;
	margin-right: auto;
}

.headerhome {
	background-image: url(Images/up.jpg);
	background-repeat: no-repeat;
	position: relative;			
	height: 130px;	
	margin-left: auto;
	margin-right: auto;
}

.headerbanner {
	padding-top:300;
	z-index:3;
	background-repeat: no-repeat;
	position: absolute;				
	
}

h1 {
	position: absolute;
	right: 37px;
	top: 12px;
	text-transform: uppercase;
	font-size: 18px;
}

h2 {
	position: absolute;
	right: 37px;
	top: 60px;
	font-size: 11px;
}

.menua {
	position: absolute;
	right: 37px;
	top: 17px;
	text-transform: uppercase;
	font-size: 10px;
}

.menuahome {
	position: absolute;	
	text-transform: uppercase;
	top: 12px;
	font-size: 12px;
	color:Black;	
}

.sitemap1 {
	position: absolute;
	right: 360px;
	top: 155px;
	text-transform: uppercase;
	font-size: 11px;
}

.connection {
	position: absolute;
	right: 245px;
	top: 155px;
	text-transform: uppercase;
	font-size: 11px;
}

.login_welcome {
	position: absolute;
	right: 286px;
	top: 155px;
	text-transform: uppercase;
	font-size: 11px;
}

.add_to_favourites {
	position: absolute;
	right: 170px;
	top: 155px;
	text-transform: uppercase;
	font-size: 11px;
}


.nav {
	position: absolute;
	right: 37px;
	top: 60px;
	text-transform: uppercase;
	font-size: 10px;
}

.navhome 
{	
	position: absolute;
	background-image: url(Images/menu.jpg);		
	background-repeat: no-repeat;	
	width: auto;
	height: 42px;
	text-align: center;	
	right: 37px;
	top: 60px;
}

.logo {
	position: absolute;
	right: 0px;
	top: 0px;
	
}

.menua a:visited, .nav a:visited {
	color: #d32525;
}

.menuahome a:visited {
	color:Blue;	
}

.connection a:visited  {
	color:Orange;
}


/* 1.1 SHIM */

.shim {
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	width: 760px;
	height: 8px;
	font-size: 0;
}

.column {
	background-image: url(images/content-shim.gif);
}

.gradient {
	background-image: url(images/content-shim-photo.gif);
}

.solid {
	background-image: url(images/content-shim-none.gif);
}

/* 2 PAGE */

.page {
	
	margin-left: auto;
	margin-right: auto;
	text-align: right;
}

h3 {
	margin-top: 1.0em;
	margin-bottom: 1.12em;
	font-size: 1.5em;
	font-weight: bold;
}
h4 {
	margin-top: 1.0em;
	margin-bottom: 1.12em;
	font-size: 1.3em;
	font-weight: bold;
}

/* 2.1 HOME, RESUME, LINKS, REGISTER, ADMIN/ALBUMS, ADMIN/PHOTOS PAGES */

#resume,#links , #admin-albums, #admin-photos {
	background-image: url(images/image_inside.jpg);
	background-repeat:no-repeat;
	position:relative;	
	height:418px;
	
}

#home, #homepage {
	background-image: url(images/middle.jpg);
	position:fixed;	
	background-repeat:no-repeat;		
}


#sidebar {
	float: right;
	width: 214px;
	height: 100%;
}

#content {
	margin-right: 256px;
	background-image:url(Images/1.jpg);
}

#whatsnew {
	float: right;
	width: 200px;
	height: 100%;
}

#coollinks {
	margin-right: 220px;
}

#resume h4, #links h4 {
	margin-top: 0;
	border-top: 1px solid #bababa;
	padding-top: 1.0em;
	position: absolute;
	right: 37px;
	width: 214px;
}

#resume #photo {
	position: absolute;
	right: 37px;
	top: 20px;
	width: 214px;
}

#resume .first {
	margin-top: 0;
	border-top: 1px solid #bababa;
	padding-top: 1.5em;
}

dl {
	margin-top: 0;
	margin-bottom: 0;
	border-top: 1px solid #bababa;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	position: relative;
}

dt {
	position: absolute;
	right: 0;
}

dd {
	margin-right: 150px;
	height: 2.0em;
}

.emptydata td {
	padding: 50px;
	color: #aeaeae;
}

/* 2.2 ALBUMS PAGE */
#admin_courses, #admin_orders {
	background-image: url(images/image_inside.jpg);		
	position:relative;	
	padding:0px 200px;
	background-repeat:no-repeat;
	height:418px;		
}

#albums {
	background-image: url(images/image_inside.jpg);
	padding: 0px 37px;
	padding-bottom: 40px;
	width: 686px;
}

#test_your_self {
	background-image: url(images/image_inside.jpg);
	padding: 0px 200px;
	position:relative;	
	background-repeat:no-repeat;	
	height:418px;	
}

#contact_us {
	background-image: url(images/image_inside.jpg);
	padding: 0px 200px;
	position:relative;	
	background-repeat:no-repeat;	
	height:418px;	
}

#contact_us2 {
	background-image: url(images/image_inside.jpg);
	padding: 0px 150px;
	position:relative;	
	background-repeat:no-repeat;	
	height:418px;	
}

.view {
	margin-left: auto;
	margin-right: auto;
	width: 686px;
	text-align: center;
}

.view .photo-frame {
	margin-left: auto;
	margin-right: auto;
}

.item {
	padding: 20px 50px;
	color: #B2B2B2;
}

.item h4 {
	margin-bottom: 0.4em;
}

.nullpanel {
	padding: 150px;
	width: auto;
	text-align: center;
}

/* 2.3 PHOTOS, DETAILS, ADMIN/DETAILS PAGE */

#photos, #details, #admin-details {
	background-image: url(images/body-repeat-photo.gif);
	padding: 0;
	width: 760px;
}

.buttonbar {
	background-image: url(images/photonav-bg.gif);
	background-repeat: repeat-x;
	margin-left: auto;
	margin-right: auto;
	padding-top: 4px;
	width: 744px;
	height: 33px;
	text-align: center;
}

.buttonbar-top {
	background-image: url(images/photonav-top-bg.gif);
}

#photos .view, #admin-details .view {
	margin-top: 20px;
	margin-bottom: 20px;
}

/* 3 FOOTER */

.footerbg {
	background-image: url(images/down.gif);
	background-repeat: repeat-x;
	width: auto;
	height: 75px;
	text-align: center;
}

.footerbghome {
	background-image: url(images/down.jpg);
	background-repeat: repeat-x;
	width: auto;
	height: 75px;
	text-align: center;
}

.footer {
	background-image: url(images/footer.gif);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	width: 760px;
	height: 75px;
	text-align: center;
	font-size: 10px;
}

.footerhome {
	background-image: url(images/down.jpg);
	background-repeat: no-repeat;	
}



.menub {
	margin: 12px auto 5px auto;
	text-transform: uppercase;
	font-size: 10px;
}

.menub a:visited {
	color: #d32525;
}



/* Inline styles are used because image controls hard code a border property */

.photo_198 {
	border: 4px solid #FFFFFF;
}
